Bug 1273674 - mysql-connector-net-6.9.8 is available
mysql-connector-net-6.9.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mysql-connector-net (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Claudio Rodrigo Pereyra DIaz
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 20:16 EDT by Upstream Release Monitoring
Modified: 2015-11-04 15:54 EST (History)
1 user (show)

See Also:
Fixed In Version: mysql-connector-net-6.9.8-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 15:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.9.8 (#1273674) (1.09 KB, patch)
2015-10-20 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-20 20:16:30 EDT
Latest upstream release: 6.9.8
Current version/release in rawhide: 6.9.7-1.fc24
URL: http://dev.mysql.com/downloads/connector/net/?os=src

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-20 20:16:41 EDT
Created attachment 1084946 [details]
[patch] Update to 6.9.8 (#1273674)
Comment 2 Upstream Release Monitoring 2015-10-20 20:24:27 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11524822
Comment 3 Upstream Release Monitoring 2015-10-21 07:45:10 EDT
elsupergomez's mysql-connector-net-6.9.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693445
Comment 4 Fedora Update System 2015-10-21 09:19:34 EDT
mysql-connector-net-6.9.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-677d4e8167
Comment 5 Fedora Update System 2015-10-24 08:09:44 EDT
mysql-connector-net-6.9.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mysql-connector-net'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-677d4e8167
Comment 6 Fedora Update System 2015-11-04 15:54:27 EST
mysql-connector-net-6.9.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.